### A free/open-source library for quantitative finance

Classes | Typedefs
ql/math/statistics/riskstatistics.hpp File Reference

empirical-distribution risk measures More...

`#include <ql/math/functional.hpp>`
`#include <ql/math/statistics/gaussianstatistics.hpp>`
Include dependency graph for riskstatistics.hpp:

## Classes

class | GenericRiskStatistics< S >
| empirical-distribution risk measures More...

## Typedefs

typedef GenericRiskStatistics < GaussianStatistics > | RiskStatistics
| default risk measures tool

## Detailed Description

empirical-distribution risk measures